a:link, a:visited {
  color: #865300;
}

a:hover{
  color: #F8AD00;
  text-decoration: none;
}


body{
  background: #EDEBE8;
  color: #333;
  font: normal 12px Arial, Helvetica, san-serif;
  line-height: 1.3em;
}

blockquote{
  border: 2px dashed #CCC;
  margin: 2em auto;
  padding: 2%;
  max-width: 650px;
}

dl{
  margin: 0;
  padding: 0;
  position: relative;
}

dd {
  margin: 0;
  padding: 1em;
}

dt{
  font-weight: bold;
  margin: 0;
  padding: 0.5em 1em;
}

fieldset{
  background: #EEE;
  border: 1px solid #999;
  margin: 1em 0;
  padding: 0.5em;
}

hr{
  margin: 1em 0 4em 0;
  border: 1px solid #CCC;
}

h1{
  color: #A57200;
  font: bold 1.7em Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0 0 0.5em 0;
}

h2 {
  color: #A57200;
  font: bold 1.2em Arial, Helvetica, sans-serif;
  margin: 1em 0 0.5em 0;
  padding: 0;
}

h3{
  font: bold 1.1em Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

img{
  display: block;
  border: 0;
  margin: 0.2em auto;
  text-align: center;
}

.tumb{
  display: inline;
  margin: 0.2em;
}

strong{
  color: #333333;
}

label{
  display: block;
  font-weight: bold;
  margin: 0.5em 0 0.2em 0;
}

legend{
  background: #FFF;
  border: 1px solid #999;
  color: #999;
  padding: 0.3em;
}

p{
  margin: 0 0 0.7em 0;
}

ul{
  list-style: circle;
}

li{
  margin: 0.5em;
}

table{
  width: 100%;
  font: normal 1.3em Arial, Helvetica, sans-serif;
  text-align: center;
  font-size: 0.9em;
  margin: 2em 0;
  caption-side: top;
}

th{
  border: 1px solid #666;
  background: #DDD;
  padding: 0.2em;
}

td{
  border: 1px solid #666;
  padding: 0.2em;
}

object, iframe{
  margin: 1em auto;
}

.accent{
  background: #FFF;
  color: #999;
  padding: 0.7em;
  margin: 0;
}

.action{
  font-weight: bold;
  padding-bottom: 3px;
  text-align: center;
  width: 100%;
}

.action a{
  font: normal 1em "Comic Sans MS", serif;
  margin: 0.3em;
}

.ad{
  margin: 1em 0 0 2em;
}

.ann{
  padding: 1em;
  margin: 1em 0;
  border: 1px solid #A57200;
}


.banner{
  font: 0.9em normal Arial, Helvetica, sans-serif;
  margin: 1em auto;
  text-align: center;
}


.bbbut{
  display: block;
  font: normal 0.9em Arial, Helvetica, sans-serif;
  margin: 0.5em 0;
}

.bbbut img{
  display: inline;
  margin: 0 0.2em;
}

.button{
  display: block;
  margin-top: 1em;
}

.clear{
  clear: both;
}

.cuttext{
  background: #EEE;
  border: 1px solid #CCC;
  max-height: 500px;
  overflow: scroll;
  padding: 0;
}

.date{
  color: #A57200;
  font-size: 0.9em;
  background: #EED6BE;
  margin: 0 1em 0 0;
  padding: 0.1em 1em;
}

.date a{
  color: #FFF;
}

.feed{
 margin:0.5em 0;
 border: 1px solid #CCC;
 padding: 0 1em;
}

.feed img{
  display: inline;
  border: 0;
  margin: 0.5em;
}


.filelist{
  background: #EEEEEE;
  border-bottom: 1px solid #A9A9A9;
  border-left: 2px solid #404040;
  border-right: 1px solid #A9A9A9;
  border-top: 2px solid #404040;
  font-size: 0.9em;
  height: 200px;
  margin: 0 0 1em 0;
  overflow: scroll;
  padding: 0 0.2em 0 2em;
  text-align: left;
}

.filelist img{
  display: inline;
}

.filelist li{
  margin: 0.5em 0;
  padding: 0.5em 0;
  border-bottom: 1px dashed #666;
}

.form{
  margin: 0;
  padding: 0.5em;
  text-align: justify;
}

.gallery{
  margin: 1em 0;
  padding: 0.5em;
  text-align: center;
}

.ipmap{
  border: 0;
  width: 100%;
  height: 0px;
  visibility: hidden;
}

.imgl{
  clear: left;
  float: left;
  margin: 0 1.5em 0.5em 0;
}

.imgr{
  clear: right;
  float: right;
  margin: 0 0 0.5em 1.5em;
}

.list{
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}

.list li img{
  margin: 0 auto;
}


.list li{
  float: left;
  margin: 0.3em 2em 0 0;
  padding:0.3em;
  width: 200px;
  text-align: center;
  min-height: 250px;
}

.list-title
{
  display: block;
  font-size:1.2em;
  font-weight: bold;
  color: #E07810;
  margin: 0 0 1em 0;
  text-decoration: none;
}

.mainright{
  font-size:0.9em;
  width:300px;
  float:right;
  margin-left:1.5em;
}

.mainright h2{
 color:#9C2620;
 margin: 0 0 1em 0;
 padding:0;
}

.mainleft{

}


.search{
 font-size: 0.9em;
  border: 1px solid #A57200;
  width: 150px;
}

.searchgo{
  color: #A57200;
  font: 0.9em normal Tahoma, Arial, sans-serif;
  border: 1px solid #A57200;
  background: #EED6BE;
  padding: 1px 2px;
}


.social{
  margin: 3em 0 1em 0;
  border-top: 4px double #CCC;
  padding: 3em 0 1em 0;
}


.text{
  background: #FFF;
  margin: 0;
  padding: 0.5em 2% 1em 2%;
  text-align: justify;
}

.textleft{
    text-align: left;
    padding: 7px;
}

.textfoot{
  background: #FFF;
  margin: 0 0 0.5em 0;
}


.text img{
  border: 1px solid #EED6BE;
  margin: 0 auto 1em auto;
}

.warning{
  clear: both;
  color: #CC3300;
  font: normal 14px Georgia, serif;
  margin: 0;
  padding: 0;
  text-align: center;
}

textarea,.input{
  width: 99%;
}

#blindmenu{
 margin: 0.5em 1%;
 padding: 0.5em 0;
 text-align: center;
 font: normal 20px Georgia, serif;
 background: #FFF;
}

#comment_form{
  font-size: 0.8em;
  margin: 0;
  padding: 0;
}

#commlist{
  font: 1em normal Arial, Helvetica, sans-serif;
  background: #EEE;
}

#commlist dd{
  overflow: hidden;
  background: #FFF;
  margin: 0 0 2em 0;
  padding: 1em 1em 1em 2em;
  text-align: left;
  border: 1px solid #CCC;
}

#commlist dl{
  max-width: 600px;
  margin: 1em auto;
  padding: 1em;
}

#commlist dt{
  background: #999;
  color: #FFF;
  font-size: 1em;
  font-weight: bold;
  margin: 1em 0 0 0;
  padding: 0.2em 0.5em;
}

#commlist dt a{
  color: #FFF;
}

#commlist dt em{
  font: normal 1em "Courier New", Courier, monospace;
}

#copyright{
  font-size: 0.9em;
  color: #B98600;
  margin: 0;
  padding: 1em 0;
  text-align: center;
}

#menu {
  background: #A57200;
  font-size: 1.2em;
  margin: 0 1%;
  padding: 4px;
  text-align: left;
  list-style: none;
}

#menu li{
  border-right: 1px thin #FFFFFF;
  margin:0;
  padding:0;
}


#menu a{
  display: inline-block;
  white-space: nowrap;
  color: #FFFFFF;
  text-decoration: none;
  padding: 4px;
  margin: 0;
}

#menu a:hover {
  display: inline-block;
  background: #C89500;
  color: #FFF;
  text-decoration: none;
  padding: 4px;
  margin: 0;
}

#menu-select{
  display: inline-block;
  color: #A57200;
  background: #FFFFFF;
  white-space: nowrap;
  padding: 4px;
  margin: 0;
}


#copyright a {
  color: #C89500;
  font-weight: normal;
}


#counter{
  text-align: center;
}


.hide{
  visibility: hidden;
}

#date label,#date input,#menu li,#submenu li{
  display: inline;
}

#error{
  background: #fff;
  color: #C33;
  margin: 0 0 2em 0;
  padding: 0.5em;
}

#fileform{
  position: absolute;
  top: 250px;
  right: -250px;
  margin: 0 0 0 1em;
  width: 250px;
}

#head{
  background: url(img/head_bg_full.png);
  margin: 0.5em 1%;
  height:130px;
  font: 1em normal Arial, Helvetica, sans-serif;
  text-align: center;
}

#head img{
 display: inline;
}

#head p{
  text-align: center;
}

#img-select{
  border: 2px solid #C33;
}

#lister{
  border: 1px solid #CCC;
  display: block;
  font: normal 1em "Courier New", Courier, monospace;
  margin: 0;
  padding: 0.5em;
}

#lister li{
  display: inline;
  margin: 0.2em;
}

#listintext{
  margin: 1em;
}

#listintext li{
  margin-left: 2em;
}

#amenu{
  border: 1px solid #333;
  background: white;
  position: relative;
  color: #333333;
  margin: 1em 0;
  min-width: 190px;
  padding: 1em 1%;
}

#amenu ul{
  padding: 0;
  margin: 0;
}

#amenu li{
  list-style: none;
  display: inline;
  margin: 0 0.5em;
}

#main{
  background: #FFF;
  clear: both;
  float:left;
  width: 740px;
  position: relative;
  margin: 0.5em 1%;
  min-height: 600px;
  padding: 0;
}

#message{
  height: 500px;
}

#newsdate{
  margin-top: 2em;
}

#remark{
  color: #669;
  font: normal 1em "Courier New", Courier, monospace;
  text-align: left;
}

#google{
  position: absolute;
  visibility: visible;
  top: 0;
  right: -130px;
  padding: 0;
  margin: 0;
}

#right-bar{
  float: right;
  margin: 0 1% 2em 0;
  width: 230px;
  padding: 0;
  text-align: left;
}

#right-bar img{
  max-width: 230px;
  margin: 0.5em auto;
}

#right-bar h2{
  background: #A57200;
  color: #FFF;
  font: normal 1.1em Arial, Helvetica, sans-serif;
  margin: 0.5em 0 0 0;
  padding: 0.1em 0.5em;
  text-align: center;
}

#right-bar dd{
  margin: 0.2em 0;
}

#right-bar li{
  margin: 0.2em 0;
}

#right-bar ul{
  list-style: none;
  padding-left: 0;
  margin: 0;
}

#shorttext{
  background: #EBEBF5;
  height: 5em;
}

#space{
  background: #FFF  url(img/body_bg.jpg);
  margin: 0 auto;
  padding:0.5em 0;
  width: 1000px;
}

#title{
  font-weight: bold;
}

#way{
  color: #666;
  font-size: 0.9em;
  margin: 0;
  padding: 0.5em 1em;
}

.action a:hover{
  bottom: -0.1em;
  font-weight: normal;
  position: relative;
  text-decoration: none;
}

.action a:link,.action a:visited{
  color: #C33;
  font-weight: normal;
  padding: 0.3em;
}